.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.container {
  max-width: 100vw;
  padding-left: 40px;
  padding-right: 40px;
}

.home-div-1 {
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  height: 100vh;
  padding-bottom: 20px;
  display: flex;
}

.logo {
  width: 100%;
  margin-top: 40px;
  margin-bottom: 40px;
}

.home-inner-div-1 {
  margin-top: 40px;
  display: flex;
}

.headline-text-01 {
  width: 50%;
  font-family: Helvetica, sans-serif;
  font-size: 16px;
}

.bold-text {
  font-weight: 400;
}

.menu-inner-div {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 50%;
  display: flex;
}

.btext {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Helvetica, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 25px;
}

.btext.white {
  color: #fff;
}

.btext.home-01 {
  font-size: 18px;
  line-height: 22px;
}

.btext.space-bottom-20 {
  margin-bottom: 20px;
}

.headline-text {
  color: #000;
  margin-top: 0;
  font-family: Helvetica, sans-serif;
  font-size: 70px;
  font-weight: 700;
  line-height: 75px;
  text-decoration: none;
}

.headline-text.white {
  color: #fff;
  margin-top: 0;
}

.headline-text.white.about {
  margin-bottom: 100px;
}

.headline-text.talk:hover {
  text-decoration: underline;
}

.headline-text.menu:hover {
  color: #fff;
  background-color: #000;
}

.headline-text.space-bottom {
  margin-bottom: 40px;
}

.home-div-3 {
  background-color: #ff3c00;
  border-radius: 20px;
  height: 100%;
  padding: 40px;
}

.about-inner-div {
  margin-top: 20px;
}

.about-inner-1 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  margin-top: 40px;
  padding: 0;
}

.about-inner-div-2 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.home-div-2 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  margin-bottom: 0;
  display: flex;
}

.quick-stack {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  padding: 0;
}

.cell-inne-pojects {
  width: 100%;
}

.cell-imae-poject {
  object-fit: cover;
  border-radius: 20px;
  width: 100%;
  height: 600px;
  margin-bottom: 20px;
}

.cell-imae-poject.people {
  height: 500px;
}

.poject-div {
  justify-content: space-between;
  width: 50%;
  display: flex;
}

.div-block {
  justify-content: space-between;
  width: 100%;
  display: flex;
}

.about-2 {
  justify-content: space-between;
  width: 100%;
  margin-bottom: 40px;
  display: flex;
}

.home-div-4 {
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 20px;
  margin-bottom: 100px;
  display: flex;
}

.quick-stack-2 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  padding: 0;
}

.aboutus {
  width: 100%;
}

.quick-stack-3 {
  width: 100%;
  padding: 0;
}

.div-block-2 {
  flex-flow: column;
  justify-content: space-between;
  width: 100%;
  height: 100%;
  display: flex;
}

.div-about {
  width: 100%;
  margin-bottom: 100px;
  display: flex;
}

.div-about._2 {
  margin-left: 40%;
}

.btext2 {
  color: #000;
  cursor: pointer;
  font-family: Helvetica, sans-serif;
  font-size: 30px;
  font-weight: 400;
  line-height: 33px;
  text-decoration: none;
}

.btext2.about {
  width: 60%;
  margin-bottom: 0;
}

.btext2.white {
  color: #fff;
}

.btext2.accordion {
  margin-bottom: 0;
}

.btext2.space-buttom {
  margin-bottom: 40px;
}

.btext2.start {
  margin-top: 0;
  margin-bottom: 20px;
}

.quick-stack-4 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  padding: 0;
}

.div-block-3 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  width: 50%;
  display: flex;
}

.people {
  justify-content: space-between;
  width: 100%;
  display: flex;
}

.footer {
  background-color: #ff3c00;
  width: 100vw;
  height: 100%;
  padding: 40px;
}

.foote-stack {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  margin-bottom: 60px;
  padding: 0;
}

.cell, .cell-2 {
  justify-content: flex-start;
  align-items: center;
}

.cell-3 {
  justify-content: flex-start;
  align-items: flex-end;
}

.image {
  width: 100%;
}

.contact-big {
  justify-content: space-between;
  align-items: center;
  margin-top: 0;
  margin-bottom: 60px;
  display: flex;
}

.image-2 {
  height: 45px;
}

.link, .link-2 {
  color: #fff;
  text-decoration: none;
}

.logo-carusell {
  margin-top: 0;
  margin-left: -40px;
  margin-right: -40px;
  display: flex;
  overflow: hidden;
}

.logos {
  justify-content: space-around;
  min-width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.logos-client {
  height: 80px;
}

.button {
  color: #fff;
  background-color: #fa4c0d;
  border-radius: 100px;
  margin-left: 10px;
  padding: 10px 20px;
  font-family: Helvetica, sans-serif;
  font-size: 18px;
  line-height: 25px;
}

.button.top-space {
  margin-top: 10px;
}

.button.black {
  color: #fff;
  background-color: #000;
}

.button.back-to-home {
  margin-left: 0;
}

.logo-text {
  justify-content: space-between;
  margin-top: 0;
  display: flex;
}

.services-accordion {
  width: 100%;
  margin-top: 60px;
  margin-bottom: 60px;
}

.service {
  cursor: pointer;
  background-color: #fff;
  border-top: 3px solid #000;
  padding: 20px 0;
}

.service._2 {
  background-color: #fff;
  margin-top: -83px;
}

.service._2.last {
  border-bottom: 3px solid #000;
}

.services-div {
  justify-content: space-between;
  margin-top: 10px;
  margin-bottom: 10px;
  display: flex;
}

.service-text {
  overflow: hidden;
}

.div-block-4 {
  flex-flow: column;
  display: flex;
}

.partners-div {
  width: 100%;
  margin-top: 60px;
  margin-bottom: 100px;
}

.imprint {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 40px;
  margin-bottom: 40px;
  display: flex;
}

.text-span {
  color: #000;
  text-decoration: none;
}

.link-3, .link-4, .link-5, .link-6, .link-7 {
  color: #fff;
  text-decoration: none;
}

@media screen and (min-width: 1920px) {
  .cell-imae-poject {
    height: 800px;
  }
}

@media screen and (max-width: 991px) {
  .container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .logo {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .home-inner-div-1 {
    margin-top: 20px;
  }

  .btext {
    margin-bottom: 10px;
  }

  .headline-text, .headline-text.white, .headline-text.talk {
    font-size: 50px;
    line-height: 55px;
  }

  .home-div-3 {
    padding: 20px;
  }

  .quick-stack {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .cell-imae-poject, .cell-imae-poject.people {
    height: 400px;
  }

  .poject-div {
    width: 100%;
  }

  .div-block {
    flex-flow: row;
  }

  .home-div-4 {
    flex-flow: column;
  }

  .btext2.about {
    width: 100%;
  }

  .quick-stack-4 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .div-block-3 {
    width: 100%;
  }

  .footer {
    height: 100%;
  }

  .logo-carusell {
    margin-left: -20px;
    margin-right: -20px;
  }

  .logos {
    min-width: 200%;
  }

  .logos-client {
    height: 90px;
  }
}

@media screen and (max-width: 767px) {
  .headline-text.white {
    font-size: 30px;
    line-height: 33px;
  }

  .div-block {
    flex-flow: row;
  }

  .btext2 {
    font-size: 25px;
    line-height: 27px;
  }

  .cell, .cell-2, .cell-3 {
    justify-content: flex-start;
    align-items: flex-start;
  }
}

@media screen and (max-width: 479px) {
  .container {
    padding-left: 10px;
    padding-right: 10px;
  }

  .home-div-1 {
    margin-bottom: 10px;
  }

  .logo {
    margin-bottom: 100px;
  }

  .home-inner-div-1 {
    flex-flow: column;
    margin-top: 10px;
    margin-bottom: 100px;
  }

  .menu-inner-div {
    width: 100%;
  }

  .menu-inner-div._2 {
    margin-top: 40px;
  }

  .btext {
    margin-bottom: 0;
    font-size: 16px;
  }

  .btext.white {
    line-height: 20px;
  }

  .btext.home-01 {
    margin-top: 40px;
  }

  .btext._2 {
    margin-right: 10px;
  }

  .headline-text, .headline-text.white {
    font-size: 50px;
    line-height: 50px;
  }

  .headline-text.talk {
    font-size: 30px;
    line-height: 30px;
  }

  .headline-text.menu.lets-talk {
    margin-bottom: 0;
    font-size: 30px;
    font-weight: 700;
    line-height: 32px;
  }

  .headline-text.space-bottom {
    margin-bottom: 20px;
  }

  .home-div-3 {
    padding: 10px;
  }

  .about-inner-div-2 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .home-div-2 {
    margin-bottom: 10px;
  }

  .cell-imae-poject {
    height: 400px;
    margin-bottom: 10px;
  }

  .poject-div {
    justify-content: space-between;
    width: 100%;
  }

  .div-block {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: row;
  }

  .about-2 {
    margin-bottom: 20px;
  }

  .home-div-4 {
    flex-flow: column;
    margin-top: -100px;
    margin-bottom: 100px;
  }

  .div-about {
    flex-flow: column;
    width: 100%;
    margin-bottom: 40px;
  }

  .btext2 {
    font-size: 18px;
    line-height: 25px;
  }

  .btext2.about {
    width: 100%;
    margin-bottom: 40px;
  }

  .btext2.accordion {
    font-size: 18px;
    line-height: 25px;
  }

  .btext2.services {
    font-size: 18px;
    line-height: 18px;
  }

  .btext2.services.plus {
    margin-top: -3px;
    font-size: 18px;
  }

  .div-block-3 {
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
  }

  .footer {
    height: 100%;
    padding: 10px;
  }

  .cell, .cell-2, .cell-3 {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .contact-big {
    justify-content: space-between;
    align-items: flex-end;
    margin-top: -300px;
  }

  .image-2 {
    height: 20px;
  }

  .link, .link-2 {
    color: #fff;
    text-decoration: none;
  }

  .logo-carusell {
    margin-top: 0;
    margin-left: -10px;
    margin-right: -10px;
  }

  .logos {
    min-width: 220%;
    padding-top: 0;
    padding-bottom: 0;
  }

  .logos-client {
    height: 80px;
  }

  .button {
    margin-left: 0;
  }

  .services-accordion {
    margin-top: 0;
    margin-bottom: 140px;
  }

  .service {
    border-top-width: 2px;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .partners-div {
    margin-top: -50px;
    margin-bottom: 60px;
  }

  .imprint {
    margin-top: 10px;
  }
}

#w-node-_6810102f-baa3-bea5-b338-0bdf302e7647-35e195ca {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_07601cad-5465-d83b-b9b8-628edec4ee8f-35e195ca, #w-node-bc051003-8d3a-d96e-6f92-d9a270b97d77-1091727e {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

@media screen and (max-width: 767px) {
  #w-node-_07601cad-5465-d83b-b9b8-628edec4ee8f-35e195ca, #w-node-bc051003-8d3a-d96e-6f92-d9a270b97d77-1091727e {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_6810102f-baa3-bea5-b338-0bdf302e7647-35e195ca, #w-node-_07601cad-5465-d83b-b9b8-628edec4ee8f-35e195ca, #w-node-bc051003-8d3a-d96e-6f92-d9a270b97d77-1091727e {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}


@font-face {
  font-family: 'Helvetica';
  src: url('../fonts/HelveticaNowText-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helvetica';
  src: url('../fonts/HelveticaNowText-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}